@charset "UTF-8";

#global-nav ul li {
	padding: 0;
	float: left;
}

#global-nav ul li a {
	display: block;
	outline: 0;
}

#global-nav li ul {
	display: none;
}

#global-nav ul li a.topLevel{
	display: block;
	width: 140px;
	height: 80px;
	text-indent: -9999px;
}


#global-nav #nav_about,
#global-nav #nav_about a {
	display: block;
}

#global-nav #nav_about {
	background: url(../images/nav/about02.jpg) no-repeat left top;
}
#global-nav #nav_about a.navi_001{
	background: url(../images/nav/about01.jpg) no-repeat left top;
}

#global-nav #nav_about a:hover.navi_001 {
	background: none;
}


#global-nav #nav_list,
#global-nav #nav_list a {
	width: 140px;
	height: 80px;
	text-indent: -9999px;
}
#global-nav #nav_list {
	background: url(../images/nav/list02.jpg) no-repeat left top;
}
#global-nav #nav_list a {
	background: url(../images/nav/list01.jpg) no-repeat left top;
}
#global-nav #nav_list a:hover {
	background: none;
}


#global-nav #nav_statement,
#global-nav #nav_statement a {
	width: 140px;
	height: 80px;
	text-indent: -9999px;
}
#global-nav #nav_statement {
	background: url(../images/nav/statement02.jpg) no-repeat left top;
}
#global-nav #nav_statement a {
	background: url(../images/nav/statement01.jpg) no-repeat left top;
}
#global-nav #nav_statement a:hover {
	background: none;
}


#global-nav #nav_contribution,
#global-nav #nav_contribution a {
	width: 140px;
	height: 80px;
	text-indent: -9999px;
}
#global-nav #nav_contribution {
	background: url(../images/nav/contribution02.jpg) no-repeat left top;
}
#global-nav #nav_contribution a {
	background: url(../images/nav/contribution01.jpg) no-repeat left top;
}
#global-nav #nav_contribution a:hover {
	background: none;
}


#global-nav #nav_judgment,
#global-nav #nav_judgment a {
	width: 140px;
	height: 80px;
	text-indent: -9999px;
}
#global-nav #nav_judgment {
	background: url(../images/nav/judgment02.jpg) no-repeat left top;
}
#global-nav #nav_judgment a {
	background: url(../images/nav/judgment01.jpg) no-repeat left top;
}
#global-nav #nav_judgment a:hover {
	background: none;
}


#global-nav #nav_video,
#global-nav #nav_video a {
	width: 140px;
	height: 80px;
	text-indent: -9999px;
}
#global-nav #nav_video {
	background: url(../images/nav/video02.jpg) no-repeat left top;
}
#global-nav #nav_video a {
	background: url(../images/nav/video01.jpg) no-repeat left top;
}
#global-nav #nav_video a:hover {
	background: none;
}

#global-nav #nav_blog,
#global-nav #nav_blog a {
	display:block;
}

#global-nav #nav_blog {
	background: url(../images/nav/blog02.jpg) no-repeat left top;
}
#global-nav #nav_blog a.navi_001{
	background: url(../images/nav/blog01.jpg) no-repeat left top;
}

#global-nav #nav_blog a:hover.navi_001 {
	background: none;
}


#nav { 
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	position: relative;
}

#nav a {
	display: block;
}

#nav ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}

* html #nav ul {
	line-height: 0;
} /* IE6 "fix" */

#nav ul a {
	zoom: 1;
} /* IE6/7 fix */

#nav ul li {
	float: none;
}

    
/* Essentials - configure this */

#nav ul { 
	width: 140px;
}

#nav a.topLevel{
	padding:0;
}

/* Everything else is theming */

/*#nav { background-color: #30A8C3; height: 24px; }
#nav *:hover { background-color: none; }*/
.second {
	padding: 15px 10px 15px 10px;
	line-height: 1;

}

#nav li.hover a{
	background-color: #FFF;
	color: #2ABA24;
	font-weight: bold;
	text-decoration: none
}

#nav ul {
	border-bottom: 1px
	solid #62C33A;
}

#nav ul li a {
	background-color: #FFF;
	color: #2ABA24;
	border: 1px solid #62C33A;
	border-bottom: none;
	font-weight: bold;
	text-decoration: none
}

#nav ul a.hover {
	background-color: #62C33A;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#nav ul a {
	border-bottom: 1px solid white;
	border-right: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;
}

/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */
* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */



